# Type alias AsObject

AsObject: {
coinLockedInMultiSig: number;
context: AddressEntry.Context;
offerId: string;
pubKey: Uint8Array | string;
pubKeyHash: Uint8Array | string;
segwit: boolean;
}

#### Type declaration

- ##### coinLockedInMultiSig: number

- ##### context: AddressEntry.Context

- ##### offerId: string

- ##### pubKey: Uint8Array | string

- ##### pubKeyHash: Uint8Array | string

- ##### segwit: boolean

- Defined in src/protobuf/pb_pb.d.ts:5709

Generated using TypeDoc